<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Annali irlandesi</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Annali_irlandesi"/>
<meta name="wx_page_id" content="604685"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Annali irlandesi" id="wxsec1"><h1 class="pagetitle" id="wx1">Annali irlandesi</h1>

<p id="wx2">Gli <b id="wx3">annali irlandesi</b> furono compilati prima o poco dopo la fine dell'<a href="/wit/Irlanda" title="Irlanda" wx:linktype="known" wx:pagename="Irlanda" wx:page_id="3649" id="wx4">Irlanda</a> <a href="/wit/Gaelici" class="new" title="Gaelici" wx:linktype="unknown" wx:pagename="Gaelici" id="wx5">gaelica</a> nel <a href="/wit/XVII_secolo" title="XVII secolo" wx:linktype="known" wx:pagename="XVII_secolo" wx:page_id="10111" id="wx6">XVII secolo</a> e includono:</p>

<ul id="wx7">
<li id="wx8"><i id="wx9"><a href="/wit/Annali_di_Boyle" class="new" title="Annali di Boyle" wx:linktype="unknown" wx:pagename="Annali_di_Boyle" id="wx10">Annali di Boyle</a></i></li>

<li id="wx11"><i id="wx12"><a href="/wit/Annali_di_Clonmacnoise" class="new" title="Annali di Clonmacnoise" wx:linktype="unknown" wx:pagename="Annali_di_Clonmacnoise" id="wx13">Annali di Clonmacnoise</a></i></li>

<li id="wx14"><i id="wx15"><a href="/wit/Annali_del_Connacht" title="Annali del Connacht" wx:linktype="known" wx:pagename="Annali_del_Connacht" wx:page_id="1335760" id="wx16">Annali del Connacht</a></i></li>

<li id="wx17"><i id="wx18"><a href="/wit/Annali_dei_Quattro_Maestri" title="Annali dei Quattro Maestri" wx:linktype="known" wx:pagename="Annali_dei_Quattro_Maestri" wx:page_id="1335683" id="wx19">Annali dei Quattro Maestri</a></i></li>

<li id="wx20"><i id="wx21"><a href="/wit/Annali_di_Inisfallen" title="Annali di Inisfallen" wx:linktype="known" wx:pagename="Annali_di_Inisfallen" wx:page_id="1335711" id="wx22">Annali di Inisfallen</a></i></li>

<li id="wx23"><i id="wx24"><a href="/wit/Annali_di_Lough_C%C3%A9" title="Annali di Lough Cé" wx:linktype="known" wx:pagename="Annali_di_Lough_Cé" wx:page_id="1335719" id="wx25">Annali di Lough Cé</a></i></li>

<li id="wx26"><i id="wx27"><a href="/wit/Annali_di_Tigernach" title="Annali di Tigernach" wx:linktype="known" wx:pagename="Annali_di_Tigernach" wx:page_id="698791" id="wx28">Annali di Tigernach</a></i></li>

<li id="wx29"><i id="wx30"><a href="/wit/Cronaca_degli_scoti" title="Cronaca degli scoti" wx:linktype="known" wx:pagename="Cronaca_degli_scoti" wx:page_id="1335730" id="wx31">Cronaca degli scoti</a></i></li>

<li id="wx32"><i id="wx33"><a href="/wit/Annali_dell%27Ulster" title="Annali dell'Ulster" wx:linktype="known" wx:pagename="Annali_dell'Ulster" wx:page_id="604670" id="wx34">Annali dell'Ulster</a></i></li>

<li id="wx35"><i id="wx36"><a href="/wit/Libro_di_Mac_Carthaigh" class="new" title="Libro di Mac Carthaigh" wx:linktype="unknown" wx:pagename="Libro_di_Mac_Carthaigh" id="wx37">Libro di Mac Carthaigh</a></i></li>

<li id="wx38"><i id="wx39"><a href="/wit/Lebor_Gab%C3%A1la_%C3%89renn" class="new" title="Lebor Gabála Érenn" wx:linktype="unknown" wx:pagename="Lebor_Gabála_Érenn" id="wx40">Lebor Gabála Érenn</a></i></li>

<li id="wx41"><i id="wx42"><a href="/wit/Annali_frammentari_d%27Irlanda" class="new" title="Annali frammentari d'Irlanda" wx:linktype="unknown" wx:pagename="Annali_frammentari_d'Irlanda" id="wx43">Annali frammentari d'Irlanda</a></i></li>

<li id="wx44"><i id="wx45"><a href="/wit/Cronaca_d%27Irlanda" title="Cronaca d'Irlanda" wx:linktype="known" wx:pagename="Cronaca_d'Irlanda" wx:page_id="1432468" id="wx46">Cronaca d'Irlanda</a></i></li>

<li id="wx47"><i id="wx48">Leabhar Bhaile an Mhóta</i></li>

<li id="wx49"><i id="wx50">Lebor Glinne Dá Loch</i></li>

<li id="wx51"><i id="wx52">Lebor Leacáin</i></li>

<li id="wx53"><i id="wx54">Lebor na Cert</i></li>

<li id="wx55"><i id="wx56">Lebor na hUidre</i></li>

<li id="wx57"><i id="wx58">Leabhar Leacáin</i></li>

<li id="wx59"><i id="wx60">Leabhar Uí Dhubhagáin</i></li>

<li id="wx61"><i id="wx62">Annali dell'isola dei santi</i>
<p id="wx63">(perduti)</p>
</li>

<li id="wx64"><i id="wx65">Annali di Maolconary</i>
<p id="wx66">(perduti)</p>
</li>

<li id="wx67"><i id="wx68">Libro di Canu</i>
<p id="wx69">(perduti)</p>
</li>

<li id="wx70"><i id="wx71">Libro dei monaci</i>
<p id="wx72">(perduti)</p>
</li>

<li id="wx73"><i id="wx74">Leabhar Airis Cloinne Fir Bhisigh</i>
<p id="wx75">(perduti)</p>
</li>

<li id="wx76"><i id="wx77">Leabhar Airisen</i>
<p id="wx78">(perduti)</p>
</li>

<li id="wx79"><i id="wx80">Leabhar Airisen Ghiolla Iosa Mhec Fhirbhisigh</i>
<p id="wx81">(perduti)</p>
</li>

<li id="wx82"><i id="wx83">Sincronismi di Flann Mainstreach</i>
<p id="wx84">(perduti)</p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx85">Collegamenti esterni</h2>

<ul id="wx86">
<li id="wx87"><a href="http://www.ucc.ie/celt/" class="external text" wx:linktype="external" rel="nofollow" id="wx88">Corpus di testi elettronici (CELT)</a>
<p id="wx89">in <a href="/wit/University_College_Cork" class="new" title="University College Cork" wx:linktype="unknown" wx:pagename="University_College_Cork" id="wx90">University College Cork</a></p>
</li>

<li id="wx91"><a href="http://www.irishtextssociety.org/" class="external text" wx:linktype="external" rel="nofollow" id="wx92">Società dei testi irlandesi</a></li>

<li id="wx93"><a href="http://www.celt.dias.ie/publications/cat/" class="external text" wx:linktype="external" rel="nofollow" id="wx94">Pubblicazioni della scuola di studi celtici</a></li>
</ul>

<wx:template id="wx_t1" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx95">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx96">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di storia" id="wx97"><a href="/wit/Immagine:Stub_storia.png" title="storia" wx:linktype="image" wx:pagename="Immagine:Stub_storia.png" wx:page_id="627196" id="wx98"><img src="/wit/Immagine:Stub_storia.png" alt="storia" width="25" height="25" id="wx99"/></a> <b id="wx100"><a href="/wit/Portale:storia" class="new" title="Portale:storia" wx:linktype="unknown" wx:pagename="Portale:storia" id="wx101">Portale Storia</a></b>
<p id="wx102">:  accedi alle voci di Wikipedia che parlano di storia</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Annali_irlandesi" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx103">Categorie</a>: <span dir="ltr" id="wx104"><a href="/wit/Categoria:Storia_d%27Irlanda" title="Categoria:Storia d'Irlanda" wx:linktype="known" wx:pagename="Categoria:Storia_d'Irlanda" wx:page_id="227359" id="wx105">Storia d'Irlanda</a></span> | <span dir="ltr" id="wx106"><a href="/wit/Categoria:Storia_della_Scozia" title="Categoria:Storia della Scozia" wx:linktype="known" wx:pagename="Categoria:Storia_della_Scozia" wx:page_id="494324" id="wx107">Storia della Scozia</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Irish_annals" class="external" wx:linktype="interwiki" wx:pagename="en:Irish_annals" id="wx108">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx109">storia</p>
</wx:argument></wx:templatearguments>
</html>
